uuid: 2ad51e52-ed2b-4a52-beae-719315471f1f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.publication
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: iUkq6NLS_dIucIN8YsOtz1skGu_olt3XY7xfFvKwiDc
id: media.document.publication
targetEntityType: media
bundle: document
mode: publication
content:
  field_media_document:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
